This project is read-only.

eeinfalt

Mar 24, 2010 at 7:25 PM

Any plans to include SSTP support into DotRas (SstpOnly & SstpFirst into DotRas's VpnStrategy enumeration)?  It is understood that the DotRas minimum build would need to be Vista SP1 or above for SSTP.

Mar 24, 2010 at 8:25 PM

Those enum values exist in the WIN2K8 and WIN7 builds (the WIN7 build type is from v1.2 under development), but you still need to provide the SSTP device to the entry for it to work.